<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_24VE01575_20260309.xml</Identification>
    <Date_Mise_Jour>2026-03-11</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA78</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Versailles</Nom_Juridiction>
    <Numero_Dossier>24VE01575</Numero_Dossier>
    <Date_Lecture>2026-03-09</Date_Lecture>
    <Avocat_Requerant>GAGNET</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>rectif. erreur matérielle</Type_Recours>
    <Code_Publication>C</Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
Mme A... B... épouse C... a demandé au tribunal administratif de Cergy-Pontoise d’annuler l’avis de sommes à payer d’un montant de 664,49 euros émis par la commune d'Argenteuil le 18 mai 2020.<br/>
 <br/>
Par un jugement n° 2005133 du 12 septembre 2023, le tribunal administratif de Cergy-Pontoise a rejeté sa demande.<br/>
 <br/>
Par une requête, enregistrée le 10 novembre 2023, Mme B... a demandé l’annulation de ce jugement.<br/>
<br/>
Par une ordonnance n° 23VE02469 du 24 avril 2024, la présidente de la 5ème chambre de la cour administrative d’appel de Versailles a rejeté sa demande.<br/>
 <br/>
Procédure devant la cour :<br/>
<br/>
Par une requête en rectification d’erreur matérielle enregistrée le 27 mai 2024, Mme A... B... épouse C..., représentée par Me Gagnet, demande à la cour d’annuler cette ordonnance.<br/>
<br/>
Par un mémoire enregistré le 24 février 2026, Mme B... épouse C... déclare se désister purement et simplement de sa requête d’appel.<br/>
<br/>
Mme D... B... épouse C... a été admise à l’aide juridictionnelle totale par une décision du 8 juillet 2025.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
Aux termes de l’article R. 222-1 du code de justice administrative : « ... les premiers vice-présidents (...) des cours peuvent, par ordonnance : 1°) Donner acte des désistements ; (...) ».<br/>
<br/>
2. Par un mémoire enregistré le 24 février 2026, Mme D... B... épouse C... a déclaré se désister de sa requête d’appel. Son désistement est pur et simple. Rien ne s’oppose à ce qu’il en soit donné acte. <br/>
<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
<br/>
Article 1er : Il est donné acte du désistement de la requête de Mme D... B... épouse C....<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à Mme A... B... épouse C.... <br/>
Copie en sera adressée à la commune d’Argenteuil.<br/>
<br/>
<br/>
<br/>
Fait à Versailles, le 9 mars 2026<br/>
<br/>
<br/>
<br/>
Le premier vice-président de la cour, <br/>
président de la 2ème chambre<br/>
<br/>
<br/>
<br/>
B. Even<br/>
<br/>
La République mande et ordonne au préfet du Val-d’Oise en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente ordonnance.<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
